[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# TGetLoadErrorStrHandler

Get last load error description string handler type

## Declaration

Source position: dynlibh.inc line 38

`type TGetLoadErrorStrHandler = function: string;`

## Description

TGetLoadErrorStrHandler is the type for the GetLoadErrorStr call using ansistring names in the TDynLibsManager dynamic library loading manager.

## See also

TDynLibsManager |  | Dynamic library loading support